
Infrastructure - Story #6852

Log Aggr V2 Compliance

2015-02-13 17:32 - Robert Waltz

Status: Closed Start date: 2015-07-01

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_log_aggregation Estimated time: 0.00 hour

Target version: CCI-2.0.0   

Story Points:    

Description

Log Aggregation needs to be V2 compliant, which it currently is not.

Subtasks:

Task # 7247: Review what changes, if any are needed for V2 Closed

Task # 7331: Add version compliance indicator to index Closed

Task # 7393: Add in Filter to event_log_proxy for v1 records Closed

Task # 7444: Test apache event_log_proxy Closed

Associated revisions

Revision 16462 - 2015-09-27 01:07 - Robert Waltz

refs #6852

Add in debug messages to help with Authorization misconfiguration?

Revision 16462 - 2015-09-27 01:07 - Robert Waltz

refs #6852

Add in debug messages to help with Authorization misconfiguration?

Revision 16463 - 2015-09-27 17:41 - Robert Waltz

refs #6852

Added apache commons logger to help debugging Authorization misconfiguration?

Revision 16463 - 2015-09-27 17:41 - Robert Waltz

refs #6852

Added apache commons logger to help debugging Authorization misconfiguration?

History

#1 - 2015-12-10 18:25 - Robert Waltz

- Status changed from New to Closed

- % Done changed from 0 to 100
